/**
 * containers
 */

.container-wide {
    margin: 16px 20px;
}

.container-narrow {
    max-width: 700px;
    margin: 16px auto;
}

.container {
    max-width: 1100px;
    margin: 16px auto;
}

/**
 * flex helpers
 */
.flex-row {
    display: flex;
}

.flex-column {
    display: flex;
    flex-direction: column;
}

.space-around {
    justify-content: space-around;
}

.space-between {
    justify-content: space-between;
}

.center-align {
    align-items: center;
}

.center-justify {
    justify-content: center;
}
